.WizardContainer {
    background: #EEEEEE;
    border: #798EC5 1px solid;
    padding: 2px;
}

.WizardTitle {
    color: #003366;
    padding: 8px 5px 15px 2px;
    font-weight: bold;
    font-size: 0.8em;
    font-style: normal;
    font-family: san-serif, Verdana, Arial, Helvetica;
    text-align: left;
}

.WizardText {
    color: #000033;
    font-weight: normal;
    font-size: 0.9em;
    font-family: san-serif, Verdana, Arial, Helvetica;
    padding: 2 50; text-align: justify;
}

.WizardLightText {
    color: #666666;
    font-weight: normal;
    font-family: san-serif, verdana, arial, helvetica;
    padding: 2px 50px;
    text-align: justify;
}

.WizardButtonHolder {
    text-align: right;
    padding: 10px 5px;
}

.WizardButton {
    color: #ffffff;
    background: #798EC5;
    font-size: 0.6em;
    font-family: san-serif, verdana, arial, helvetica, sans-serif;
    border-right: #000000 1px solid;
    border-bottom: #000000 1px solid;
    border-left: #666666 1px solid;
    border-top: #666666 1px solid;
    padding-right: 4px;
    padding-left: 4px;
    text-decoration: none; height: 18px;
}

.WizardButton:hover {
    cursor: pointer;
}

.WizardButtonDisabled {
    color: #eeeeee;
    background-color: #999999;
    font-size: 0.6em;
    FONT-FAMILY: san-serif, verdana, arial, helvetica, sans-serif;
    border-right: #000000 1px solid;
    border-bottom: #000000 1px solid;
    border-left: #798EC5 1px solid;
    border-top: #798EC5 1px solid;
    padding-right: 4px;
    padding-left: 4px;
    text-decoration: none;
    height: 18px;
}


